
Smart Proxy - Bug #949

display an error when the path to the pid-file doesn't exist

05/30/2011 06:44 AM - Alexander Rusa

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

There is no error message when the path to the pid-file doesn't exist.

Smart-Proxy just quits without any information.

Related issues:

Is duplicate of Smart Proxy - Bug #1565: Proxy silently exits when unable to ... Closed 04/02/2012

History

#1 - 05/30/2011 07:18 AM - Ohad Levy

- Target version set to 0.2

#2 - 06/06/2011 10:45 AM - Ohad Levy

- Target version changed from 0.2 to 0.3

#3 - 11/08/2011 01:47 PM - Ohad Levy

- Target version changed from 0.3 to 1.0

#4 - 04/03/2012 03:18 AM - Ohad Levy

- Status changed from New to Duplicate

- Target version deleted (1.0)
